Topic: Help with Rails with Apache 2 ( Windows )

Hello, my name is Allan.

Today i'm starting to study Rails for backend developing...

I'm interesting in Rails because i want to see new things in web development.

So i install Rails using RubyInstaller or RailsInstaller software, i don't remember ...

But i follow one tutorial for got running with Apache 2, i follow the tutorial but when i restart apache, is missing dispatch.fgsi ( I don't remember filename, i'm not in home now )

I'm glad if someone help me with my problem or give me a detailed link for using in Apache 2.

I'm sorry for my english, i'm from Brazil.

Thank.

Re: Help with Rails with Apache 2 ( Windows )

Hi,

Kindly provide the screen shot so that we can investigate further to resolve the issue.

Regards,
Raghuram.